Netscape6.0/IE5.0以上・・・→ver4.01
Netscape4.7/IE4以下/スタイルシートOFF・・・→ver6.0

クロ氏がindex.htmlだけhtml4.01ストリクトに準拠で作成してくれました。
たった1ページだけの準拠っていうのもいかがなものかとおもうのですが